Subject: Re: [ANNOUNCE] GIT 1.5.4

From: Junichi Uekawa <[email-masked]>
Date: Sun, 03 Feb 2008 12:51:50 +0900

Hi,

At Sun, 3 Feb 2008 03:24:20 +0000 (GMT),
Johannes Schindelin wrote:
> That deprecation notice was the one you originally replied to.  So your 
> request has been granted before you even asked for it.
> 
> But I suspect that you did not understand what I said: if you install a 
> git script (that is not part of the "official" Git), it will probably be 
> in the PATH, and you will not have a problem.

There are two parts to the problem

1. Custom scripts installed in PATH
   -> this is not a problem

2. Custom scripts calling git tools with dash notation. (git-xxx).
   -> they need to be modified and fixed.

I was initially worried about (1), but I realize now that it's a
no-op.  Now, I am worried about (2), and I realize I have quite a few
scripts to fix.  

regards,
	junichi
-- 
dancer@{debian.org,netfort.gr.jp}   Debian Project